<?xml version = '1.0'?>
<!DOCTYPE connections>
<connections>
   <connection>
      <JDBC_PORT>1521</JDBC_PORT>
      <ConnectionType>JDBC</ConnectionType>
      <HOSTNAME>172.18.193.126</HOSTNAME>
      <user>enrgise_apex</user>
      <ConnectionName>con0</ConnectionName>
      <SID>insp</SID>
      <JdbcDriver>oracle.jdbc.driver.OracleDriver</JdbcDriver>
      <ORACLE_JDBC_TYPE>thin</ORACLE_JDBC_TYPE>
   </connection>
   <connection>
      <JDBC_PORT>1521</JDBC_PORT>
      <ConnectionType>JDBC</ConnectionType>
      <HOSTNAME>172.18.193.126</HOSTNAME>
      <user>enrgise_kccb</user>
      <ConnectionName>con</ConnectionName>
      <SID>INSP</SID>
      <JdbcDriver>oracle.jdbc.driver.OracleDriver</JdbcDriver>
      <ORACLE_JDBC_TYPE>thin</ORACLE_JDBC_TYPE>
   </connection>
</connections>
